QuickDev 4 Php 'download.php' Directory Traversal Vulnerability

Bugtraq ID: 42555
Class: Input Validation Error
CVE: CVE-2009-4726
Remote: Yes
Local: No
Published: Aug 03 2009 12:00AM
Updated: Aug 03 2009 12:00AM
Credit: SirGod
Vulnerable: Olivier michaud and Pierre-Yves QuickDev 4 Php 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus